MKDIR(1)

NAZWA
mkdir - tworzy katalogi

SKŁADNIA
mkdir [OPCJA]... KATALOG...

OPIS

Tworzy KATALOG(I), jeśli jeszcze nie istnieją.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-m, --mode=TRYB
    ustawia tryb uprawnień (jak za pomocą polecenia chmod), zamiast domyślnego a=rwx minus bity ustawione w umask

-p, --parents
    nie zwraca błędu, jeśli katalog istnieje; tworzy brakujące katalogi nadrzędne

-v, --verbose
    wyświetla komunikat o każdym utworzonym katalogu

-Z  ustawia kontekst bezpieczeństwa SELinux każdego tworzonego katalogu na domyślny

--context=KONTEKST
    jak -Z lub jeśli poda się KONTEKST - ustawia kontekst bezpieczeństwa SELinux lub SMACK na KONTEKST

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2020 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
mkdir(2)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/mkdir>
lub lokalnie, za pomocą info '(coreutils) mkdir invocation'

T◈UMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.